article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {display:block}
label, input, button, select, img {vertical-align:middle}
button {cursor:pointer}

hr {display:none}
a:link, a:visited {color:#000;text-decoration:none}
a:hover, a:focus, a:active {color:#000;text-decoration:underline}

.pmhq {width:511px}

.iuw {text-align:left;font-size:0.81em}

.clllh {text-align:center;margin:0 3px}
.aml {height:156px;text-align:center;padding:0 9px}

.vcify {width:621px;font-size:0.85em;border:1px solid #212ef5}
.fcw {position:relative;height:131px;text-align:center}
#ipg {width:720px}

.smb {width:729px;text-align:left;padding:0 3px}
#vpuo {}

.uokqed {text-align:left;padding:8px;margin:6px}
.mnop {width:435px;height:223px;text-align:center;padding:0px;margin:3px}

#folp {height:290px;text-align:center;padding:10px;margin:0 0 10px}
.xcc {height:187px;text-align:center}
.halj {width:606px;text-align:center;font-size:1.05em;padding:0 0 7px}

#wqfwt {display:inline-block;width:893px;text-align:center}

.umbil {display:block;width:486px;text-align:center;margin:3px}
#fvgm {text-align:center;font-size:0.92em;padding:3px}

.nfk {display:block;position:relative}
#jcl {height:178px;padding:0 1px}
.jducf {display:inline;font-size:0.91em}
.azm {width:415px;text-align:center;padding:7px}

#abrijv {display:inline;height:164px;text-align:left;font-size:0.85em;border:1px solid #e27c1e}
.ouhofm {display:block;position:relative;text-align:center}
.ddzs {position:relative;text-align:center;font-size:1.08em;margin:0 0 3px}

#tnj {margin:0 0 0px}

#mpp {height:229px}
.gobk {text-align:center}
.ifa {display:inline-block;position:relative;font-size:1.12em;padding:0 0 5px;margin:1px;border:1px solid #31e064}
#npedk {height:145px;text-align:center;padding:8px}

.neb {display:block;text-align:left}
.mjxax {width:624px;text-align:center;margin:0 4px;border:1px solid #58519b}

#xdcau {width:566px;text-align:center;padding:0 6px;border:1px solid #8fdb6a}
.vcfomu {height:165px;text-align:left}
.qvbsyr {display:block;position:relative;width:836px;height:222px;padding:10px;margin:7px}

.aufmsq {height:110px;margin:1px}
.qcvgw {text-align:center;padding:4px;margin:0 6px}

.byjhg {display:inline-block;position:relative;text-align:center;font-size:1.09em}
.ztxi {padding:0 9px;margin:0 0 7px}
.gljtqc {text-align:left;padding:0 6px;margin:0 1px}
.atxo {}

.rgw {width:388px;text-align:left;font-size:1em;padding:1px}
.pvbjkb {height:238px;text-align:center}
.czehu {text-align:center;font-size:0.83em;padding:0 10px;margin:3px}
.zfvu {margin:0 0px}
.ldu {display:inline;position:relative;width:382px;height:263px}

